@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

.navbar-nav > li > a.btn-sub {
	border:none;
	margin:0 ;
}

/*-- nav menu Section
----------------------------------------------------------------------*/
.navbar-webfrog {
	background-image: none;
	background-repeat: repeat-x;
	filter: none;
	
}
.navbar-webfrog .navbar-nav > .active > a {
	background-image: none;
	background-repeat: repeat-x;
	filter: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.navbar-webfrog .navbar-brand, 
.navbar-webfrog .navbar-nav > li > a {
	text-shadow: none;
}
.navbar {
	position: relative;
	min-height: 20px;
	margin-bottom: 0;
	border: none;
	border-bottom: 3px solid transparent;
	border-radius: 0;
}
.navbar-webfrog {
	background-color: #184f8c;
	border-color: transparent;
	text-transform: uppercase;
}
.navbar-webfrog .navbar-brand {
	color: #fff;
}
.navbar-webfrog .navbar-brand:hover, 
.navbar-webfrog .navbar-brand:focus {
	color: #ffffff;
	background-color: transparent;
}
.navbar-webfrog .navbar-text {
	color: #fff;
}
.navbar-webfrog .navbar-nav > li > a {
	color: #fff;
}
.navbar-webfrog .navbar-nav > li > a:hover, 
.navbar-webfrog .navbar-nav > li > a:focus {
	color: #fff;
	background-color: #fdb825;
	transition: all ease 0.4s;
}
.navbar-webfrog .navbar-nav > .active > a, 
.navbar-webfrog .navbar-nav > .active > a:hover, 
.navbar-webfrog .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-color: #fdb825;
}
.navbar-webfrog .navbar-nav > .disabled > a, 
.navbar-webfrog .navbar-nav > .disabled > a:hover, 
.navbar-webfrog .navbar-nav > .disabled > a:focus {
	color: #444444;
	background-color: transparent;
}
.navbar-webfrog .navbar-toggle {
	border-color: #333333;
}
.navbar-webfrog .navbar-toggle:hover, 
.navbar-webfrog .navbar-toggle:focus {
	background-color: #333333;
}
.navbar-webfrog .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
.navbar-webfrog .navbar-collapse, 
.navbar-webfrog .navbar-form {
	border-color: #101010;
}
.navbar-webfrog .navbar-nav > .open > a, 
.navbar-webfrog .navbar-nav > .open > a:hover, 
.navbar-webfrog .navbar-nav > .open > a:focus {
	background-color: #080808;
	color: #ffffff;
}
.navbar-webfrog .navbar-link {
	color: #999999;
}
.navbar-webfrog .navbar-link:hover {
	color: #ffffff;
}
.navbar-nav {
	margin: 7.5px -10px;
}
.navbar-nav > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px;
		text-transform:capitalize;
}
nav:before {
	content:'Copyright © 2017 | Website Design by Webfrog Studios';
	position:absolute;
	text-indent:-999999px;
	top:0;
	left:-999999px;
	width:100%;
}
/*-- Mobile Navbar Style --*/
@media (max-width: 767px) {
.navbar-webfrog .navbar-nav .open .dropdown-menu > .dropdown-header {
	border-color: #080808;
}
.navbar-webfrog .navbar-nav .open .dropdown-menu .divider {
	background-color: #080808;
}
.navbar-webfrog .navbar-nav .open .dropdown-menu > li > a {
	color: #999999;
}
.navbar-webfrog .navbar-nav .open .dropdown-menu > li > a:hover, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #ffffff;
	background-color: transparent;
}
.navbar-webfrog .navbar-nav .open .dropdown-menu > .active > a, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > .active > a:hover, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #ffffff;
	background-color: #080808;
}
.navbar-webfrog .navbar-nav .open .dropdown-menu > .disabled > a, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > .disabled > a:hover, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > .disabled > a:focus {
	color: #444444;
	background-color: transparent;
}
}
/*-- Mobile Navbar dropdown Style --*/
@media (max-width: 767px) {
.navbar-nav .open .dropdown-menu {
	position: static;
	float: none;
	width: auto;
	margin-top: 0;
	background-color: transparent;
	border: 0;
	box-shadow: none;
}
.navbar-nav .open .dropdown-menu > li > a, 
.navbar-nav .open .dropdown-menu .dropdown-header {
	padding: 5px 15px 5px 25px;
}
.navbar-nav .open .dropdown-menu > li > a {
	line-height: 20px;
}
.navbar-nav .open .dropdown-menu > li > a:hover, 
.navbar-nav .open .dropdown-menu > li > a:focus {
	background-image: none;
}
}

.navbar-webfrog .navbar-form {
    border-color: transparent;
}
.navbar-form {
    width: 100%;
	position: relative;
	float: left;
	padding: 0;
	display: block;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.btn-open {
	display: block !important;
}


.navbar .nav-image {
	display: none;
}


/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.navbar {
	position: relative;
	min-height: 20px;
	margin-bottom: 0;
	border: none;
	border-bottom:none;
	border-radius: 0;
	padding-left: 0;
	padding-right: 0;
	z-index: 900;
}
.navbar-nav {
	float: none;
	margin: 0;
	text-align: center;
}
.navbar-nav > li {
	float: none;
	display: inline-block;
}
.navbar-nav > li > a {
	padding-top: 15px;
	padding-bottom: 15px;
	text-transform:capitalize;
}
/*.navbar-nav > li > a > .fa {
	font-size: 10px;
	margin-left: 2px;
	top: -1px;
	position: relative;
}*/
.navbar-nav.navbar-right:last-child {
	margin-right: -10px;
}
.nav>li>a {
	padding: 15px 15px;
	font-size: 14px;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	font-size: 14px;
	background-color: #184f8c;
	border: 1px solid #184f8c;
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	background-clip: padding-box;
	text-align: left;
}
.dropdown-menu>li>a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	color: #fff;
	white-space: nowrap;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	background-image: none;
	background-repeat: repeat-x;
	filter: none;
	background-color: #fdb825;
	text-decoration: none;
	color: #fff;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
	background-image: none;
	background-repeat: repeat-x;
	filter: none;
	background-color: #fdb825;
}

/* Hover over drop down menus */
.dropdown:hover .dropdown-menu {
	display: block;
}

.dropdown>.dropdown-menu>.dropdown>.dropdown-menu {
	top:-5px;
	left:99%;
	position:absolute;
	display:none;
}
.dropdown>.dropdown-menu>.dropdown:hover>.dropdown-menu {
	display:block;
}
.nav.navbar-nav.navbar-right {
	position: absolute;
	top: -40px;
	right: 0;
}
.navbar-form {
    width: 100%;
	position: relative;
	float: left;
	padding: 0;
	display: block;
	margin-left: -30px !important;
	margin-right: -15px !important;
}
.btn-open {
	display: block !important;
}	
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

.nav>li>a {
	padding: 10px 10px;
	font-size: 12px;
}
.nav.navbar-nav.navbar-right {
	position: absolute;
	top: 0;
	right: 0;
}
.navbar-form {
    width: 100%;
	float: left;
	padding: 0;
	display: none;
}
	
	
.navbar.affix {
	position: fixed;
	top: 0;
	width: 100%;
	border-bottom: 3px solid transparent;
}
.navbar.affix .nav-image {
	display: block;
}
.navbar-webfrog.affix {
	background-color: #fff;
	border-color: #184f8c;
	text-transform: uppercase;
}
.navbar.affix .navbar-nav {
	float: none;
	margin: 10px -15px;
	text-align: center;
}	
.navbar .nav-image img {
	max-height: 55px;
	padding: 5px;
}	

.navbar-webfrog.affix .navbar-text {
	color: #184f8c;
}
.navbar-webfrog.affix .navbar-nav > li > a {
	color: #184f8c;
}
.navbar-webfrog.affix .navbar-nav > li > a:hover, 
.navbar-webfrog.affix .navbar-nav > li > a:focus {
	color: #fff;
	background-color: #fdb825;
	transition: all ease 0.4s;
}
.navbar-webfrog.affix .navbar-nav > .active > a, 
.navbar-webfrog.affix .navbar-nav > .active > a:hover, 
.navbar-webfrog.affix .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-color: #fdb825;
}
	
	
	
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

.nav>li>a {
	padding: 10px 15px;
	font-size: 12px;

}
.navbar-form {
    width: auto;
	float: right;
	margin-right: 0;
	margin-top: 0 !important;
	display: inline-block;
	position: absolute;
	right: 0;
}
.navbar-form {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.nav.navbar-nav.navbar-right {
	position: relative;
	top: inherit;
	right: inherit;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {

.nav>li>a {
	padding: 15px 20px;
	font-size: 14px;

}
.navbar .nav-image img {
	max-height: 65px;
	padding: 5px;
}	
}
body:not(.copyright_2017_webfrogStudios) nav {
    display: none;
}


/*@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
}*/


@media (min-width: 768px) and (max-width: 991px) {
	.navbar-nav .open .dropdown-menu {
		position: relative;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.navbar-nav .open .dropdown-menu > li > a {
		line-height: 20px;
	}
	.navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 5px 15px 5px 25px;
	}
	.dropdown-menu > li > a {
		display: block;
		padding: 3px 20px;
		clear: both;
		font-weight: normal;
		line-height: 1.42857143;
		color: #333;
		white-space: nowrap;
	}
	.navbar-header {
		float: none;
		margin-right: -15px !important;
	}
	.navbar-toggle {
		display: inline-block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
		
	}
	.navbar-collapse.collapse {
		display: none !important;
	}
	.navbar-nav {
		float: none !important;
		margin: 7.5px -15px;
		/*margin: 7.5px 50px 7.5px -15px*/
	}
	.navbar-nav>li {
		float: none;
		display: block;
		width: 100%;
		text-align: left;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.navbar-text {
		float: none;
		margin: 15px 0;
	}
	/* since 3.1.0 */
	.navbar-collapse.collapse.in { 
		display: block !important;
	}
	.collapsing {
		overflow: hidden !important;
	}
}